<?php
#==============================================================================================#
#                                   Name  :  Imperial CHAT                                     #
#                               Made by  :  MaZaFaKa (___хакер___)                             #
#                                  MODED :  vipsds  (   BOT  )                                 #
#                                  ICQ  :  350502220 (vipsds)                                  #
#                                E-mai :  vipsds@wapnn.org                                     #
# По всем вопросам и дополнительным модам обращайтесь на выше указанные данные                 #
#==============================================================================================#
error_reporting(0);
include('start.php');
include("config.php");
include("./includes/constants/menu");
include("./includes/".$ver."/banned");

list($msec, $sec) = explode(chr(32), microtime());
$headtime = $sec + $msec;
$ttl="Встречи";
$ref = rand(1000, 9999);

//////////////////////////////////////////////////////////////////////////
$name = trim(htmlspecialchars(mysql_escape_string($_POST['name'])));
 $organizator = trim(htmlspecialchars(mysql_escape_string($_POST['organizator'])));
$article = trim(htmlspecialchars(mysql_escape_string($_POST['article'])));
$days = htmlspecialchars(mysql_escape_string(trim(intval($_POST['days']))));
$mounths = htmlspecialchars(mysql_escape_string(trim(intval($_POST['mounths']))));
$years = htmlspecialchars(mysql_escape_string(trim(intval($_POST['years']))));
$hourss = htmlspecialchars(mysql_escape_string(trim(intval($_POST['hourss']))));
$mins = htmlspecialchars(mysql_escape_string(trim(intval($_POST['mins']))));
//////////////////////////////////////////////////////////////////////////

switch($ver)
{
////////////////////////////////////////////////////////
//WML VERSION
////////////////////////////////////////////////////////
case 'wml':
header("Content-type: text/vnd.wap.wml; charset=utf-8");
header("Last-Modified: ".gmdate("D, d M Y H:i:s")." GMT");
header("Cache-Control: no-cache, must-revalidate");

//AUTH
$id = intval($_SESSION['id']);
$password = mysql_escape_string($_SESSION['password']);
$q = mysql_query("SELECT `level` FROM `chat_users` WHERE `id` = '".$id."' AND `password` = '".md5($password)."';");
if(mysql_num_rows($q) == 0)
{
echo "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n";
echo "<!DOCTYPE wml PUBLIC \"-//WAPFORUM//DTD WML 1.3//EN\" \"http://www.wapforum.org/DTD/wml13.dtd\"><wml>\n";
echo "<card title=\"ERROR\" ontimer=\"/wml\"><timer value=\"15\"/><p align=\"left\">\n";
echo "<small>Ошибка авторизации!<br/>\n";
echo"$wmlfoot";
list($msec, $sec) = explode(chr(32), microtime());
echo "<br/>[".round(($sec+$msec)-$headtime,5)."] sec<br/>\n";
echo "</small></p></card></wml>";
exit();
}
//END AUTH


$level = mysql_result($q, 0);



//ONLINE
$online = time() + 60;
$update = mysql_query("UPDATE `chat_users` SET `time` = '".$online."', `place` = 0, `ip` = '".getenv('REMOTE_ADDR')."', `ua` = '".htmlspecialchars(getenv('HTTP_USER_AGENT'))."' WHERE `id` = '".$id."';");
//END ONLINE



if($level <3)
{
echo "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n";
echo "<!DOCTYPE wml PUBLIC \"-//WAPFORUM//DTD WML 1.3//EN\" \"http://www.wapforum.org/DTD/wml13.dtd\"><wml>\n";
echo "<card title=\"ERROR\" ontimer=\"/wml\"><timer value=\"15\"/><p align=\"left\">\n";
echo "<small>Ошибка авторизации!<br/>\n";
echo"$wmlfoot";
list($msec, $sec) = explode(chr(32), microtime());
echo "<br/>[".round(($sec+$msec)-$headtime,5)."] sec<br/>\n";
echo "</small></p></card></wml>";
exit();
}

$date = date("d.m.y");


echo "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n";
echo "<!DOCTYPE wml PUBLIC \"-//WAPFORUM//DTD WML 1.3//EN\" \"http://www.wapforum.org/DTD/wml13.dtd\"><wml>\n";
echo "<card title=\"$ttl\"><p align=\"left\">\n";


echo "Добавление<br/>";

if(isset($_GET['case']))
{
$case = $_GET['case'];
}
else
{
$case = "";
}

switch($case)
{
case 'add':

if(!empty($_POST))
{

if(empty($name))
{
echo "Вы не ввели название Встречи<br/>";
echo "Попробуйте ещё раз!";
break;
}
if(empty($article))
{
echo "Вы не ввели Подробности о встрече";
echo "Попробуйте ещё раз!";
break;
}
if(empty($organizator))
{
echo "Вы не ввели Организаторов встречи!";
echo "Попробуйте ещё раз!";
break;
}
if(empty($days))
{
echo "Вы не ввели день встречи!";
echo "Попробуйте ещё раз!";
break;
}
if(empty($mounths))
{
echo "Вы не ввели месяц встречи!";
echo "Попробуйте ещё раз!";
break;
}
if(empty($years))
{
echo "Вы не ввели год встречи!";
echo "Попробуйте ещё раз!";
break;
}
if(empty($hourss))
{
echo "Вы не ввели часы встречи!";
echo "Попробуйте ещё раз!";
break;
}
if(empty($mins))
{
echo "Вы не ввели минуты встречи!";
echo "Попробуйте ещё раз!";
break;
}
$povtor = mysql_query("SELECT name FROM vstrechi ORDER BY nomer DESC LIMIT 1;");
$povtor2 = mysql_result($povtor,0);
if($povtor2==$name)
{
echo "Такая Встреча уже существует<br/>";
echo "Попробуйте ещё раз!";
break;
}
}

mysql_query("INSERT INTO chat_vstrechi SET name = '$name', article = '$article', date = '$date', nickname= '$nickname',  days= '$days', mounths= '$mounths', years= '$years', hourss= '$hourss', mins= '$mins', organizator= '$organizator';") or die(mysql_error());
$_GET['ok'] = 1;
if (isset($_GET['ok']))
echo "Статья добавлена";
break;

default:
echo "Введите название:<br/>";
echo "<input size=\"10\" name=\"name$ref\" value=\"\" maxlength=\"60\" emptyok=\"true\"/><br/>\n";
echo "Введите статью:<br/>";
echo "<input size=\"10\" name=\"article$ref\" value=\"\" maxlength=\"512\" emptyok=\"true\"/><br/>\n";
 echo "Введите Организаторов:<br/>";
echo "<input size=\"10\" name=\"organizator$ref\" value=\"\" maxlength=\"60\" emptyok=\"true\"/><br/>\n";


 echo "Введите дату:<br/>";
echo "<select name=\"days$ref\" value=\"1\">\n";
echo "<option value=\"1\">1</option>\n";
echo "<option value=\"2\">2</option>\n";
echo "<option value=\"3\">3</option>\n";
echo "<option value=\"4\">4</option>\n";
echo "<option value=\"5\">5</option>\n";
echo "<option value=\"6\">6</option>\n";
echo "<option value=\"7\">7</option>\n";
echo "<option value=\"8\">8</option>\n";
echo "<option value=\"9\">9</option>\n";
echo "<option value=\"10\">10</option>\n";
echo "<option value=\"11\">11</option>\n";
echo "<option value=\"12\">12</option>\n";
echo "<option value=\"13\">13</option>\n";
echo "<option value=\"14\">14</option>\n";
echo "<option value=\"15\">15</option>\n";
echo "<option value=\"16\">16</option>\n";
echo "<option value=\"17\">17</option>\n";
echo "<option value=\"18\">18</option>\n";
echo "<option value=\"19\">19</option>\n";
echo "<option value=\"20\">20</option>\n";
echo "<option value=\"21\">21</option>\n";
echo "<option value=\"22\">22</option>\n";
echo "<option value=\"23\">23</option>\n";
echo "<option value=\"24\">24</option>\n";
echo "<option value=\"25\">25</option>\n";
echo "<option value=\"26\">26</option>\n";
echo "<option value=\"27\">27</option>\n";
echo "<option value=\"28\">28</option>\n";
echo "<option value=\"29\">29</option>\n";
echo "<option value=\"30\">30</option>\n";
echo "<option value=\"31\">31</option>\n";

echo "</select> \n";
 echo "-";

echo "<select name=\"maunths$ref\" value=\"1\">\n";
echo "<option value=\"1\">1</option>\n";
echo "<option value=\"2\">2</option>\n";
echo "<option value=\"3\">3</option>\n";
echo "<option value=\"4\">4</option>\n";
echo "<option value=\"5\">5</option>\n";
echo "<option value=\"6\">6</option>\n";
echo "<option value=\"7\">7</option>\n";
echo "<option value=\"8\">8</option>\n";
echo "<option value=\"9\">9</option>\n";
echo "<option value=\"10\">10</option>\n";
echo "<option value=\"11\">11</option>\n";
echo "<option value=\"12\">12</option>\n";


echo "</select> \n";
                echo "-";

echo "<select name=\"years$ref\" value=\"2009\">\n";

echo "<option value=\"2009\">2009</option>\n";
echo "<option value=\"2010\">2010</option>\n";



echo "</select><br/>\n";

  //часы

 echo "Введите Время:<br/>";
echo "<select name=\"hourss$ref\" value=\"1\">\n";
echo "<option value=\"1\">1</option>\n";

echo "<option value=\"2\">2</option>\n";
echo "<option value=\"3\">3</option>\n";
echo "<option value=\"4\">4</option>\n";
echo "<option value=\"5\">5</option>\n";
echo "<option value=\"6\">6</option>\n";
echo "<option value=\"7\">7</option>\n";
echo "<option value=\"8\">8</option>\n";
echo "<option value=\"9\">9</option>\n";
echo "<option value=\"10\">10</option>\n";
echo "<option value=\"11\">11</option>\n";
echo "<option value=\"12\">12</option>\n";
echo "<option value=\"13\">13</option>\n";
echo "<option value=\"14\">14</option>\n";
echo "<option value=\"15\">15</option>\n";
echo "<option value=\"16\">16</option>\n";
echo "<option value=\"17\">17</option>\n";
echo "<option value=\"18\">18</option>\n";
echo "<option value=\"19\">19</option>\n";
echo "<option value=\"20\">20</option>\n";
echo "<option value=\"21\">21</option>\n";
echo "<option value=\"22\">22</option>\n";
echo "<option value=\"23\">23</option>\n";
echo "<option value=\"24\">24</option>\n";


echo "</select>\n";

 //min

echo "-";
echo "<select name=\"mins$ref\" value=\"1\">\n";
echo "<option value=\"1\">1</option>\n";

echo "<option value=\"2\">2</option>\n";
echo "<option value=\"3\">3</option>\n";
echo "<option value=\"4\">4</option>\n";
echo "<option value=\"5\">5</option>\n";
echo "<option value=\"6\">6</option>\n";
echo "<option value=\"7\">7</option>\n";
echo "<option value=\"8\">8</option>\n";
echo "<option value=\"9\">9</option>\n";
echo "<option value=\"10\">10</option>\n";
echo "<option value=\"11\">11</option>\n";
echo "<option value=\"12\">12</option>\n";
echo "<option value=\"13\">13</option>\n";
echo "<option value=\"14\">14</option>\n";
echo "<option value=\"15\">15</option>\n";
echo "<option value=\"16\">16</option>\n";
echo "<option value=\"17\">17</option>\n";
echo "<option value=\"18\">18</option>\n";
echo "<option value=\"19\">19</option>\n";
echo "<option value=\"20\">20</option>\n";
echo "<option value=\"21\">21</option>\n";
echo "<option value=\"22\">22</option>\n";
echo "<option value=\"23\">23</option>\n";
echo "<option value=\"24\">24</option>\n";
echo "<option value=\"25\">25</option>\n";
echo "<option value=\"26\">26</option>\n";
echo "<option value=\"27\">27</option>\n";
echo "<option value=\"28\">28</option>\n";
echo "<option value=\"29\">29</option>\n";
echo "<option value=\"30\">30</option>\n";
echo "<option value=\"31\">31</option>\n";
echo "<option value=\"32\">32</option>\n";
echo "<option value=\"33\">33</option>\n";
echo "<option value=\"34\">34</option>\n";
echo "<option value=\"35\">35</option>\n";
echo "<option value=\"36\">36</option>\n";
echo "<option value=\"37\">37</option>\n";
echo "<option value=\"38\">38</option>\n";
echo "<option value=\"39\">39</option>\n";
echo "<option value=\"40\">40</option>\n";
echo "<option value=\"41\">41</option>\n";
echo "<option value=\"42\">42</option>\n";
echo "<option value=\"43\">43</option>\n";
echo "<option value=\"44\">44</option>\n";
echo "<option value=\"45\">45</option>\n";
echo "<option value=\"46\">46</option>\n";
echo "<option value=\"47\">47</option>\n";
echo "<option value=\"48\">48</option>\n";
echo "<option value=\"49\">49</option>\n";
echo "<option value=\"50\">50</option>\n";
echo "<option value=\"51\">51</option>\n";
echo "<option value=\"52\">52</option>\n";
echo "<option value=\"53\">53</option>\n";
echo "<option value=\"54\">54</option>\n";
echo "<option value=\"55\">55</option>\n";
echo "<option value=\"56\">56</option>\n";
echo "<option value=\"57\">57</option>\n";
echo "<option value=\"58\">58</option>\n";
echo "<option value=\"59\">59</option>\n";


echo "</select><br/> \n";






echo "<anchor>Добавить<go href=\"/lichvstr/wml/add\" method=\"post\">\n";
echo "<postfield name=\"name\" value=\"$(name$ref)\"/>\n";
echo "<postfield name=\"article\" value=\"$(article$ref)\"/>\n";
echo "<postfield name=\"organizator\" value=\"$(organizator$ref)\"/>\n";

echo "<postfield name=\"days\" value=\"$(days$ref)\"/>\n";
echo "<postfield name=\"mounths\" value=\"$(mounths$ref)\"/>\n";
echo "<postfield name=\"years\" value=\"$(years$ref)\"/>\n";
echo "<postfield name=\"hourss\" value=\"$(hourss$ref)\"/>\n";
echo "<postfield name=\"mins\" value=\"$(mins$ref)\"/>\n";
echo "</go></anchor><br/>\n";
break;
}

echo"<br/>";
echo "• <a href=\"/vstrechi/wml\">Встречи</a><br/>\n";
echo "• <a href=\"/menu/wml\">В прихожую</a><br/>\n";
echo"$wmlfoot";
list($msec, $sec) = explode(chr(32), microtime());
echo "[".round(($sec+$msec)-$headtime,5)."] сек.<br/>\n";
echo "</p></card></wml>";
break;

////////////////////////////////////////////////////////
//HTML VERSION
////////////////////////////////////////////////////////
case 'html':
header("Content-type: text/html; charset=utf-8");
header("Last-Modified: ".gmdate("D, d M Y H:i:s")." GMT");
header("Cache-Control: no-cache, must-revalidate");

//AUTH
$id = intval($_SESSION['id']);
$password = mysql_escape_string($_SESSION['password']);
$q = mysql_query("SELECT `level` FROM `chat_users` WHERE `id` = '".$id."' AND `password` = '".md5($password)."';");
if(mysql_num_rows($q) == 0)
{
echo "$css";
echo'<title>'.$ttl.'</title>';
echo'<div class="d3">Ошибка</div>';
echo "<div class=\"d5\">Ошибка авторизации!</div>\n";
echo'<div class="d3">';
echo"$sitefoot";
list($msec, $sec) = explode(chr(32), microtime());
echo "[".round(($sec+$msec)-$headtime,5)."] сек.<br/>\n";
echo'</div>';
echo "</body></html>";
exit();
}
//END AUTH

$level = mysql_result($q, 0);

//ONLINE
$online = time() + 60;
$update = mysql_query("UPDATE `chat_users` SET `time` = '".$online."', `place` = 0, `ip` = '".getenv('REMOTE_ADDR')."', `ua` = '".htmlspecialchars(getenv('HTTP_USER_AGENT'))."' WHERE `id` = '".$id."';");
//END ONLINE



if($level < 3)
{
echo "$css";
echo'<title>'.$ttl.'</title>';
echo'<div class="d3">Ошибка</div>';
echo "<div class=\"d5\">Ошибка авторизации!</div>\n";
echo'<div class="d3">';
echo"$sitefoot";
list($msec, $sec) = explode(chr(32), microtime());
echo "[".round(($sec+$msec)-$headtime,5)."] сек.<br/>\n";
echo'</div>';
echo "</body></html>";
exit();
}

$date = date("d.m.y");

echo "$css";
echo'<title>'.$ttl.'</title>';
echo'<div class="d3">'.$ttl.'</div>';

echo'<div class="d1">Добавление Встречи</div>';

if(isset($_GET['case']))
{
$case = $_GET['case'];
}
else
{
$case = "";
}

switch($case)
{
case 'add':

if(!empty($_POST))
{

if(empty($name))
{
echo "Вы не ввели название Встречи<br/>";
echo "Попробуйте ещё раз!";
break;
}
if(empty($article))
{
echo "Вы не ввели Подробности о встрече";
echo "Попробуйте ещё раз!";
break;
}
if(empty($organizator))
{
echo "Вы не ввели Организаторов Встречи<br/>";
echo "Попробуйте ещё раз!";
break;
}
 if(empty($days))
{
echo "Вы не ввели день встречи!";
echo "Попробуйте ещё раз!";
break;
}
if(empty($mounths))
{
echo "Вы не ввели месяц встречи!";
echo "Попробуйте ещё раз!";
break;
}
if(empty($years))
{
echo "Вы не ввели год встречи!";
echo "Попробуйте ещё раз!";
break;
}
if(empty($hourss))
{
echo "Вы не ввели часы встречи!";
echo "Попробуйте ещё раз!";
break;
}
if(empty($mins))
{
echo "Вы не ввели минуты встречи!";
echo "Попробуйте ещё раз!";
break;
}



$povtor = mysql_query("SELECT name FROM vstrechi ORDER BY nomer DESC LIMIT 1;");
$povtor2 = mysql_result($povtor,0);
if($povtor2==$name)
{
echo "Такая Встреча уже существует<br/>";
echo "Попробуйте ещё раз!";
break;
}
}

mysql_query("INSERT INTO chat_vstrechi SET name = '$name', article = '$article', date = '$date', nickname= '$nickname',`days` = ".$days.",mounths= '$mounths', years= '$years', hourss= '$hourss', mins= '$mins', organizator= '$organizator';") or die(mysql_error());
$_GET['ok'] = 1;
if (isset($_GET['ok']))
echo "Встреча добавлена";
break;

default:
echo "<div class=\"form\">\n";
echo "<form action=\"/dobavs/html/add\" method=\"post\">\n";
echo "Введите название:<br/>";
echo '<input name="name" value="" /><br/>';
echo "Введите данные по встрече:<br/>";
echo '<input name="article" value="" /><br/>';
echo "Организаторы встречи:<br/>";
echo '<input name="organizator" value="" /><br/>';


 echo "Введите дату:<br/>";
echo "<select name=\"days\">\n";
echo "<option value=\"1\" selected=\"selected\">1</option>\n";
echo "<option value=\"2\">2</option>\n";
echo "<option value=\"3\">3</option>\n";
echo "<option value=\"4\">4</option>\n";
echo "<option value=\"5\">5</option>\n";
echo "<option value=\"6\">6</option>\n";
echo "<option value=\"7\">7</option>\n";
echo "<option value=\"8\">8</option>\n";
echo "<option value=\"9\">9</option>\n";
echo "<option value=\"10\">10</option>\n";
echo "<option value=\"11\">11</option>\n";
echo "<option value=\"12\">12</option>\n";
echo "<option value=\"13\">13</option>\n";
echo "<option value=\"14\">14</option>\n";
echo "<option value=\"15\">15</option>\n";
echo "<option value=\"16\">16</option>\n";
echo "<option value=\"17\">17</option>\n";
echo "<option value=\"18\">18</option>\n";
echo "<option value=\"19\">19</option>\n";
echo "<option value=\"20\">20</option>\n";
echo "<option value=\"21\">21</option>\n";
echo "<option value=\"22\">22</option>\n";
echo "<option value=\"23\">23</option>\n";
echo "<option value=\"24\">24</option>\n";
echo "<option value=\"25\">25</option>\n";
echo "<option value=\"26\">26</option>\n";
echo "<option value=\"27\">27</option>\n";
echo "<option value=\"28\">28</option>\n";
echo "<option value=\"29\">29</option>\n";
echo "<option value=\"30\">30</option>\n";
echo "<option value=\"31\">31</option>\n";

echo "</select>\n";
 echo "-";
echo "<select name=\"mounths\">\n";
echo "<option value=\"1\" selected=\"selected\">1</option>\n";
echo "<option value=\"2\">2</option>\n";
echo "<option value=\"3\">3</option>\n";
echo "<option value=\"4\">4</option>\n";
echo "<option value=\"5\">5</option>\n";
echo "<option value=\"6\">6</option>\n";
echo "<option value=\"7\">7</option>\n";
echo "<option value=\"8\">8</option>\n";
echo "<option value=\"9\">9</option>\n";
echo "<option value=\"10\">10</option>\n";
echo "<option value=\"11\">11</option>\n";
echo "<option value=\"12\">12</option>\n";


echo "</select>\n";
                echo "-";
echo "<select name=\"years\">\n";
echo "<option value=\"2009\" selected=\"selected\">2009</option>\n";
echo "<option value=\"2010\">2010</option>\n";



echo "</select><br/>\n";

  //часы

 echo "Введите Время:<br/>";
echo "<select name=\"hourss\">\n";
echo "<option value=\"00\" selected=\"selected\">00</option>\n";
echo "<option value=\"1\">1</option>\n";
echo "<option value=\"2\">2</option>\n";
echo "<option value=\"3\">3</option>\n";
echo "<option value=\"4\">4</option>\n";
echo "<option value=\"5\">5</option>\n";
echo "<option value=\"6\">6</option>\n";
echo "<option value=\"7\">7</option>\n";
echo "<option value=\"8\">8</option>\n";
echo "<option value=\"9\">9</option>\n";
echo "<option value=\"10\">10</option>\n";
echo "<option value=\"11\">11</option>\n";
echo "<option value=\"12\">12</option>\n";
echo "<option value=\"13\">13</option>\n";
echo "<option value=\"14\">14</option>\n";
echo "<option value=\"15\">15</option>\n";
echo "<option value=\"16\">16</option>\n";
echo "<option value=\"17\">17</option>\n";
echo "<option value=\"18\">18</option>\n";
echo "<option value=\"19\">19</option>\n";
echo "<option value=\"20\">20</option>\n";
echo "<option value=\"21\">21</option>\n";
echo "<option value=\"22\">22</option>\n";
echo "<option value=\"23\">23</option>\n";
echo "<option value=\"24\">24</option>\n";


echo "</select>\n";

 //min

echo "-";
echo "<select name=\"mins\">\n";
echo "<option value=\"00\" selected=\"selected\">00</option>\n";
echo "<option value=\"1\">1</option>\n";
echo "<option value=\"2\">2</option>\n";
echo "<option value=\"3\">3</option>\n";
echo "<option value=\"4\">4</option>\n";
echo "<option value=\"5\">5</option>\n";
echo "<option value=\"6\">6</option>\n";
echo "<option value=\"7\">7</option>\n";
echo "<option value=\"8\">8</option>\n";
echo "<option value=\"9\">9</option>\n";
echo "<option value=\"10\">10</option>\n";
echo "<option value=\"11\">11</option>\n";
echo "<option value=\"12\">12</option>\n";
echo "<option value=\"13\">13</option>\n";
echo "<option value=\"14\">14</option>\n";
echo "<option value=\"15\">15</option>\n";
echo "<option value=\"16\">16</option>\n";
echo "<option value=\"17\">17</option>\n";
echo "<option value=\"18\">18</option>\n";
echo "<option value=\"19\">19</option>\n";
echo "<option value=\"20\">20</option>\n";
echo "<option value=\"21\">21</option>\n";
echo "<option value=\"22\">22</option>\n";
echo "<option value=\"23\">23</option>\n";
echo "<option value=\"24\">24</option>\n";
echo "<option value=\"25\">25</option>\n";
echo "<option value=\"26\">26</option>\n";
echo "<option value=\"27\">27</option>\n";
echo "<option value=\"28\">28</option>\n";
echo "<option value=\"29\">29</option>\n";
echo "<option value=\"30\">30</option>\n";
echo "<option value=\"31\">31</option>\n";
echo "<option value=\"32\">32</option>\n";
echo "<option value=\"33\">33</option>\n";
echo "<option value=\"34\">34</option>\n";
echo "<option value=\"35\">35</option>\n";
echo "<option value=\"36\">36</option>\n";
echo "<option value=\"37\">37</option>\n";
echo "<option value=\"38\">38</option>\n";
echo "<option value=\"39\">39</option>\n";
echo "<option value=\"40\">40</option>\n";
echo "<option value=\"41\">41</option>\n";
echo "<option value=\"42\">42</option>\n";
echo "<option value=\"43\">43</option>\n";
echo "<option value=\"44\">44</option>\n";
echo "<option value=\"45\">45</option>\n";
echo "<option value=\"46\">46</option>\n";
echo "<option value=\"47\">47</option>\n";
echo "<option value=\"48\">48</option>\n";
echo "<option value=\"49\">49</option>\n";
echo "<option value=\"50\">50</option>\n";
echo "<option value=\"51\">51</option>\n";
echo "<option value=\"52\">52</option>\n";
echo "<option value=\"53\">53</option>\n";
echo "<option value=\"54\">54</option>\n";
echo "<option value=\"55\">55</option>\n";
echo "<option value=\"56\">56</option>\n";
echo "<option value=\"57\">57</option>\n";
echo "<option value=\"58\">58</option>\n";
echo "<option value=\"59\">59</option>\n";


echo "</select><br/>\n";





 echo "<input type=\"hidden\" name=\"action\" value=\"save\" />\n";
echo '<input type="submit" value="Добавить" />';


break;
}

echo '<div class="d1">';
echo "• <a href=\"/vstrechi/html\">Dcnhtxb</a><br/>\n";
echo "• <a href=\"/menu/html\">В прихожую</a><br/>";
echo'</div>';
echo'<div class="d3">';
echo"$sitefoot";
list($msec, $sec) = explode(chr(32), microtime());
echo "[".round(($sec+$msec)-$headtime,5)."] сек.<br/>\n";
echo'</div>';
echo "</body></html>";

break;
}
?>